package com.ahau.againstpestinfo.view;

import java.util.List;

/**
 * 注释:
 *
 * @author fanchunchun
 * @date 2018/4/20
 */

public interface ISearchView {
    void setResearName(List<String> researName);
    void setAreaid(List<String> areaid);
}
